Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-article-toc%

## Name

%generate-article-toc% -- Should a Table of Contents be produced for Articles?

## Synopsis

    %generate-article-toc%

## Description

If true, a Table of Contents will be generated for each `Article`.

## Source Code

    (define %generate-article-toc%
      ;; Should a Table of Contents be produced for Articles?
      #f)

Prev | Home | Next
%generate-reference-toc-on-titlepage% | Up | %generate-article-toc-on-titlepage%